1. Murderandmedia's Avatar
    I don't know if this is the right place to post a thread about but when I open up Quickpwn it says :

    To run this application, you first install one of the following versions of the .NET framework:
    v2.0.50727
    Contact your application publisher for instructions about obtaining the appropriate version of the .NET framework !!

    I have updated everything VIA Itunes 8.1 and recently install the update 2.2.1 to my iPhone 3G.

    I don't know what else to do, I've looked for answers everywhere. So if anyone could help me that would be great. Also, I'm on Windows.

    =P
    03-13-2009 03:10 PM
  2. Jeremy's Avatar
    By reading your post it seems like all you did was update iTunes and your iPhone. Now you have to update .net framework from M$'s website.
    03-13-2009 03:12 PM
  3. Murderandmedia's Avatar
    Okay, and how do I do that?
    Can you give me a link or anything?
    03-13-2009 03:20 PM
  4. jamesus's Avatar
    Okay, and how do I do that?
    Can you give me a link or anything?
    Google gave me this:

    Download .NET Framework 3.5 SP1 and More on MSDN
    03-13-2009 03:24 PM
  5. Murderandmedia's Avatar
    Alright. It said I need to download the following version v2.0.5 etc. So I'm downloading 2.0 right now. If this doesn't work should I try to get the newest .NET framework?

    And, will this mess up my computer somehow ?
    03-13-2009 03:28 PM
  6. Jeremy's Avatar
    Google is a life saver isn't it?
    03-13-2009 03:29 PM
  7. jamesus's Avatar
    Alright. It said I need to download the following version v2.0.5 etc. So I'm downloading 2.0 right now. If this doesn't work should I try to get the newest .NET framework?

    And, will this mess up my computer somehow ?
    I would install 3.5. This will not mess up your computer.
    03-13-2009 03:31 PM
  8. Murderandmedia's Avatar
    LOL, yeah it is. Im still downloading the v2.0 framework.
    I don't really know if I need that or the newest. it says 2.0 though.
    03-13-2009 03:31 PM
  9. jamesus's Avatar
    Google is a life saver isn't it?
    Great invention.
    03-13-2009 03:31 PM
  10. Murderandmedia's Avatar
    I would install 3.5. This will not mess up your computer.

    Alright, I'll go ahead and do that. Hopefully it works. If it doesn't I dont know what else to do.
    03-13-2009 03:32 PM
  11. Murderandmedia's Avatar
    Oh and another thing if you guys don't mind.

    What exactly is Yellowsn0w ?
    03-13-2009 03:34 PM
  12. Murderandmedia's Avatar
    Thanks for the help guys. It worked.

    I really appreciate it . =)
    03-13-2009 03:39 PM
LINK TO POST COPIED TO CLIPBOARD